name: sharedbook
canonical:
  canonicalName:
    source: participatedb
    value: SharedBook
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Headquartered in New York with R&amp;D in Herzlia, Israel, SharedBook enables companies and consumers to
        dynamically produce personalized and customized books and documents with its patented publishing and annotation
        platform.</p>

        <p>Policy makers, nonprofits, educators, and special-interest communities can use SharedBook’s platform to allow
        their members or constituents to engage in an online dialogue on bills, rules, research and other important
        documents. Starting with highlighted excerpts from the original content, a series of comments and replies can be
        posted and shared with any and all interested users to facilitate a pointed and detailed discussion. The source
        document is locked down and the community discussion is stored and presented back as footnotes at a granular
        level. When combined with our patented publishing process, a permanent record of the conversation can be
        preserved as a professionally printed book or <span class="caps">PDF</span> download. (See
        www.OurEnergyPolicy.org or www.gbs.sharedbook.com, as examples.)</p>

        <p>SharedBook was used by Congressman John Culberson (R-TX) for collaborative review of the healthcare bill
        “H.R.3200 – America’s Affordable Health Choices Act of 2009.”</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'October  8, 2009'
  Country: United States of America
  Description: >-
    <p>Headquartered in New York with R&amp;D in Herzlia, Israel, SharedBook enables companies and consumers to
    dynamically produce personalized and customized books and documents with its patented publishing and annotation
    platform.</p>

    <p>Policy makers, nonprofits, educators, and special-interest communities can use SharedBook’s platform to allow
    their members or constituents to engage in an online dialogue on bills, rules, research and other important
    documents. Starting with highlighted excerpts from the original content, a series of comments and replies can be
    posted and shared with any and all interested users to facilitate a pointed and detailed discussion. The source
    document is locked down and the community discussion is stored and presented back as footnotes at a granular level.
    When combined with our patented publishing process, a permanent record of the conversation can be preserved as
    a professionally printed book or <span class="caps">PDF</span> download. (See www.OurEnergyPolicy.org or
    www.gbs.sharedbook.com, as examples.)</p>

    <p>SharedBook was used by Congressman John Culberson (R-TX) for collaborative review of the healthcare bill “H.R.3200
    – America’s Affordable Health Choices Act of 2009.”</p
  Last updated: 'April  4, 2010'
  Name: SharedBook
  Projects:
    - 5
  Web: 'http://www.sharedbook.com'
